#ajaxcartpro-progress{
    border: 1px #999999 solid;
    position: fixed;
    text-align: center;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height: 50px;
    min-width: 260px;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm{
    position: fixed;
    border: 1px #999999 solid;
    text-align: center !important;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height:20px;
    min-width: 260px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");*/
}

.ajaxcartpro-box-hide{
   display:none;
}

.ajaxcartpro-box-show{
    display:block;
}

#ajaxcartpro-add-confirm p,
#ajaxcartpro-remove-confirm p{
    width: 260px;
}

.acp-msg-block{
    font-weight:bold;
    background-image: none;
    padding:0!important;
    min-height:0!important;
    font-size: 12px !important;
    text-align: center;
}

.aw-acp-continue, .aw-acp-checkout, .aw-acp-continue:hover, .aw-acp-checkout:hover{

}

.aw-acp-continue {
    float: left;
    background: #d7d7d7 !important;
}
.aw-acp-continue:hover {
    background: #b7b7b7 !important;
}


.aw-acp-checkout {
    float: right;
}

#acp-configurable-block #bundle-product-wrapper
{
    z-index: 1000;
}

#acp-configurable-block dl {
    text-align: left;
}

#acp-configurable-block .price
{
    font-size: 14px;
}

#acp-configurable-block .product-name
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#acp-overlay
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
    z-index: 100;
}
#acp-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#acp-product-options
{
    min-width: 580px;
    position: fixed;
    overflow:  auto;
    z-index:1000;
    background-color: white;
    padding: 0;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

.ajaxpop_title {
    margin: 0;
    position: relative;
}
.ajaxpop_title h1 {
    background: url(../images/bg_title.gif) ;
    border-bottom: solid 2px #588a33;
    margin: 0;
    padding: 15px 35px 15px 35px;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
.ajaxpop_title .icon_pop_close {
    background: url(../images/icon_pop_close.png) no-repeat !important;
    position: absolute;
    right: 16px;
    top: 17px;
    width: 13px;
    height: 13px;
}

.conf_row {
    padding: 20px 20px 25px 40px;
}
.conf_row:hover {
    background: #f7f7f7;
}
.conf_row dt {
    margin: 0 0 15px 0 !important;
}
.conf_row dt label {
    font-size: 16px;
    color: #787878;
}
.conf_row dt .info {
    font-size: 12px;
    color: #8e8e8e;
    display: block;
    margin: 0 0 8px;
}
.conf_row dd {
    margin: 0 0 0 0 !important;
}
#acp-product-options .product-options {
    padding: 12px 0 0 0 !important;
    border: 0 !important;
}
#acp-product-options .product-options ul.options-list {
    overflow: hidden;
}
#acp-product-options .product-options ul.options-list li {
    background: none;
    line-height: 1.5;
    margin: 0 24px 0 0;
    padding: 0;
    float: left;
}
#acp-product-options .product-options ul.options-list label {
    color: #1e1e1e;
}
#acp-product-options .product-options ul.options-list label .price-notice {
    display: block;
}
#acp-product-options .product-options dd .qty-holder {
    display: none;
}
#acp-product-options .product-options dd select {
    width: 98%;
    background: #fff;
    max-width: inherit !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#acp-product-options .product-options dd textarea {
    height: 80px !important;
    width: 98%;
    background: #fff;
    max-width: inherit !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#acp-product-options .aw-acp-continue,
#acp-product-options .aw-acp-checkout{
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

#acp-product-options .aw-acp-btn-container{
    overflow: hidden;
    padding: 3px 40px 26px;
}
#acp-product-options .product-options > .price-box,
#acp-product-options .product-options > label,
#acp-product-options .product-options > .input-text.qty,
#acp-product-options .product-options > .product-name {
    display: none;
}

#acp-product-options .giftcard-send-form{
    margin: 0;
}

#acp-product-options .product-options dt label.required em {
    color: #EB340A;
    margin-left: 5px;
}

#acp-product-options #product-options-wrapper
{
    margin:0;
    text-align:center;
}
.map-popup
{
    z-index: 1001 !important;
}

@media only screen and (max-width: 767px) {
    #acp-product-options
    {
        min-width: inherit !important;
        left: 15px !important;
        right: 15px !important;
    }
    .conf_row {
        padding: 20px 20px 25px 20px;
    }
    #acp-product-options .product-options ul.options-list li {
        margin: 0 0 4px 0;
        float: none;
    }
}

@media screen and (max-width: 480px) {

    .aw-acp-btn-container a{
        margin-top: 10px;
    }

    .aw-acp-continue {
        float: none;
        margin: 0 0 10px;
    }
    .aw-acp-checkout {
        float: none;
    }
}